# Uses of Class
org.apache.sysds.runtime.io.hdf5.H5ContiguousDataset

Packages that use H5ContiguousDataset
Package
Description
org.apache.sysds.runtime.io.hdf5

## Uses of H5ContiguousDataset in org.apache.sysds.runtime.io.hdf5

Methods in org.apache.sysds.runtime.io.hdf5 that return H5ContiguousDataset
Modifier and Type
Method
Description
`static H5ContiguousDataset`
H5.`H5Dopen(H5RootObject rootObject, String datasetName)`
Methods in org.apache.sysds.runtime.io.hdf5 with parameters of type H5ContiguousDataset
Modifier and Type
Method
Description
`static void`
H5.`H5Dread(H5ContiguousDataset dataset, int row, double[] data)`
`static void`
H5.`H5Dread(H5RootObject rootObject, H5ContiguousDataset dataset, double[][] data)`